Subject: Protocol Action: Textual Conventions for Additional High Capacity Data Types to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 08 May 2000 13:31:58 -0400

The IESG has approved the Internet-Draft 'Textual Conventions for
Additional High Capacity Data Types' <draft-kzm-hcdata-types-05.txt> as
a Proposed Standard.  This document is not the product of an IETF
Working Group. The work was done by a few individuals to meet a need
of the RMONMIB WG. The IESG contact persons are Bert Wijnen and
Randy Bush.

Technical Summary
 
  This memo specifies new textual conventions for additional high capacity
  data types, intended for SNMP implementations which already support the
  Counter64 data type. The definitions contained in this document
  represent a short term solution which may be deprecated in the future.
 
Working Group Summary
 
  This document was not prepared by an IETF WG. However, It has been
  reviewed on the [email-masked] mailing list and has gone hrough a
  4 week IETF Last Call.

Protocol Quality

  This document was reviewed for the IESG by Bert Wijnen.